Album: Dreamer's Diarchy
Artists:
- Circlejourney
Date: December 30, 2023
Date Added: April 13, 2024
URLs:
- https://circlejourney.bandcamp.com/album/dreamers-diarchy
- https://www.youtube.com/playlist?list=OLAK5uy_mahCzQIKyRvfYODHroBaogloPcg71GbuQ
- https://open.spotify.com/album/5fbFy6HpjqrzC92dDmSjTC
- https://music.apple.com/album/dreamers-diarchy-single/1723638785
Cover Artists:
- Circlejourney
Cover Art File Extension: png
Wallpaper Artists:
- Circlejourney
- Niklink (edits for wiki)
Wallpaper File Extension: png
Wallpaper Style: 'opacity: 0.6;'
Art Tags:
- Prospit
- Derse
Color: '#cc44cc'
Groups:
- Circlejourney
- Fandom
Commentary: |-
    <i>Circlejourney:</i>
    A Homestuck fan release about Prospit and Derse.

    I have had these track drafts sitting on my hard drive as MIDIs since 2017, and I'm pleased that they are finally seeing the light of day. They were originally made for a concept album about celestial bodies in Homestuck, but all the other tracks got released elsewhere, so I'll be releasing the last few in parts.
---
Track: Promenade
Directory: promenade-dreamers-diarchy
Always Reference By Directory: true
Duration: '03:52'
Color: '#ffcc00'
Referenced Tracks:
- The Golden Towers
- Prospit Dreamers
- Center of Brilliance
URLs:
- https://circlejourney.bandcamp.com/track/promenade
- https://www.youtube.com/watch?v=tXGGv7GFMM8
- https://open.spotify.com/track/4yU8NRU1fp7Uj0tRpm7bKc
- https://music.apple.com/album/promenade/1723638785?i=1723638786
---
Track: Dirge
Directory: dirge-dreamers-diarchy
Always Reference By Directory: true
Duration: '03:52'
Cover Artists:
- Circlejourney
Cover Art File Extension: png
Art Tags:
- Derse
- Prospit
Referenced Tracks:
- Derse Dreamers
- Showtime (Original Mix)
- Even In Death
URLs:
- https://circlejourney.bandcamp.com/track/dirge
- https://www.youtube.com/watch?v=chhay34e2Qs
- https://open.spotify.com/track/0cgqt4eyNs0UhZi7tLWZjy
- https://music.apple.com/album/dirge/1723638785?i=1723638787
